# Intro
A simple project with java 17, gradle, junit and checkstyle. You only need JDK 17 or later to run the project.

# Useful commands
Tip: Use `./gradlew` on Mac/Linux instead of `gradlew.bat`

### Run Checkstyle
```shell
.\gradlew.bat checkstyleMain checkstyleTest
```

### Run unit tests
```shell
gradlew.bat test
```
